/* ========================================
	Textbereich  - Beitrag
   ======================================== */
   
#textbereich table.liste, #textbereich table.liste-2
{
    background-color : #F7F7FF;
    width : 55%;
    border-collapse : collapse;
    border : #B4B4B4 solid 1px;
    margin-top : 5px;
    margin-left : 55px;
    font-weight : 400;
    font-size : 11px;
    color : #333;
    line-height : 120%;
}
#textbereich table.liste-2
{
    width : 60%;
}
#textbereich .liste th, td, #textbereich .liste-2 th, td
{
    padding : 6px 10px;
    border-bottom : 1px dotted #B4B4B4;
}

/*  Aufnahmegebuehr, Jahresbetrag, .. */
#textbereich p.fett-2
{
	font-weight:400;
	padding:15px 0;
	letter-spacing:1.5px;
}

#textbereich .sehr-klein
{
    margin : 0;
    padding : 0;
    padding-left : 55px;
    font-size : 10px;
    letter-spacing : 0;
    line-height : 140%;
}

.weiss
{
	color:#fff;
}